=== debian/control ===
Source: pcp-gui
Section: utils
Priority: extra
Maintainer: Nathan Scott <nathans@debian.org>
Uploaders: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: autoconf, bison, flex, gawk, debhelper (>= 5), libpcp3-dev (>= 2.7.4-20080507), libqt4-dev, libqt4-opengl-dev
Standards-Version: 3.8.1

Package: pcp-gui
Provides: kmchart
Replaces: kmchart
Conflicts: kmchart
Depends: pcp, xvfb, ${shlibs:Depends}
Architecture: any
Description: Visualisation tools for the Performance Co-Pilot toolkit
 The PCP GUI package primarily includes visualisation tools for
 monitoring systems using live and archived Performance Co-Pilot
 (PCP) sources.
 .
 These tools have dependencies on graphics libraries which may or
 may not be installed on server machines, so PCP GUI is delivered,
 managed and maintained as a separate (source and binary) package
 to the core PCP infrastructure.
