## pcp-gui 1.4.5

=== debian/changelog ===
pcp-gui (1.4.5) unstable; urgency=low

  * New pcp-gui release (see doc/CHANGES for details).
  * Resolve autoconf issue causing build failure (closes: #539373)

 -- Nathan Scott <nathans@debian.org>  Wed, 02 Sep 2009 16:06:08 +1000

pcp-gui (1.4.4) unstable; urgency=low

  * New pcp-gui (pmchart bugfix) release.

 -- Nathan Scott <nathans@debian.org>  Fri, 31 Jul 2009 13:24:30 +1000
