=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Nathan Scott <nathans@debian.org>
 Uploaders: Anibal Monsalve Salazar <anibal@debian.org>
 Build-Depends: autoconf, bison, flex, gawk, debhelper (>= 5), libpcp3-dev (>= 2.7.4-20080507), libqt4-dev, libqt4-opengl-dev
-Standards-Version: 3.8.1
+Standards-Version: 3.8.2
 
 Package: pcp-gui
 Provides: kmchart
