## pcp-gui 1.4.9

=== debian/changelog ===
pcp-gui (1.4.9) unstable; urgency=low

  * New pcp-gui release (see doc/CHANGES for details).
  * Minor packaging updates, added source format file.

 -- Nathan Scott <nathans@debian.org>  Tue, 13 Jul 2010 12:48:39 +1000

pcp-gui (1.4.7) unstable; urgency=low

  * New pcp-gui release (see doc/CHANGES for details).

 -- Nathan Scott <nathans@debian.org>  Wed, 16 Jun 2010 15:53:56 +1000

pcp-gui (1.4.6) unstable; urgency=low

  * New pcp-gui release (see doc/CHANGES for details).

 -- Nathan Scott <nathans@debian.org>  Wed, 24 Feb 2010 12:50:32 +1100
