=== debian/rules ===
--- 
+++ 
@@ -39,7 +39,6 @@
 	$(pkgme) $(MAKE) -C . install
 	$(pkgme) $(MAKE) -C build pcp-gui.src
 
-	dh_desktop
 	dh_installdocs
 	dh_installchangelogs
 	dh_strip
