## pcp-gui 1.4.9ubuntu1

=== debian/changelog ===
pcp-gui (1.4.9ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #608082). Remaining changes:
    - Add libqtassistantclient-dev to build-depends

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 21 Jul 2010 12:48:49 +0530

pcp-gui (1.4.7ubuntu1) maverick; urgency=low

  * Add libqtassistantclient-dev to build-depends

 -- Kiszel Kristóf <ulysses@kubuntu.org>  Mon, 19 Jul 2010 15:56:13 +0200
