## pcp-gui 1.5.0

=== debian/changelog ===
pcp-gui (1.5.0) unstable; urgency=low

  * New pcp-gui release (see doc/CHANGES for details).
  * Major packaging change - pcp-doc is now a separate package.

 -- Nathan Scott <nathans@debian.org>  Wed, 29 Sep 2010 18:10:40 +1000
