=== debian/control ===
Source: pcp-gui
Section: utils
Priority: extra
Maintainer: Nathan Scott <nathans@debian.org>
Uploaders: Anibal Monsalve Salazar <anibal@debian.org>
Build-Depends: autoconf, bison, flex, gawk, debhelper (>= 5), libpcp3-dev (>= 2.7.4-20080507), libqt4-dev, libqt4-opengl-dev
Standards-Version: 3.9.1

Package: pcp-gui
Provides: kmchart
Replaces: kmchart
Conflicts: kmchart
Depends: pcp, ${shlibs:Depends}, ${misc:Depends}
Suggests: xvfb, qt4-dev-tools
Recommends: pcp-doc
Architecture: any
Description: Visualisation tools for the Performance Co-Pilot toolkit
 The PCP GUI package primarily includes visualisation tools for
 monitoring systems using live and archived Performance Co-Pilot
 (PCP) sources.
 .
 These tools have dependencies on graphics libraries which may or
 may not be installed on server machines, so PCP GUI is delivered,
 managed and maintained as a separate (source and binary) package
 to the core PCP infrastructure.

Package: pcp-doc
Section: doc
Depends: ${misc:Depends}
Breaks: pcp-gui (<< 1.5.0)
Replaces: pcp-gui (<< 1.5.0)
Suggests: qt4-dev-tools
Recommends: pcp, pcp-gui
Architecture: all
Description: Documentation and tutorial for the Performance Co-Pilot
 The pcp-doc package provides useful information on using and
 configuring the Performance Co-Pilot (PCP) toolkit for system
 level performance management.  It includes tutorials, HOWTOs,
 and other detailed documentation about the internals of core
 PCP utilities and daemons, and the PCP graphical tools.
