## pcp-gui 1.5.0ubuntu1

=== debian/changelog ===
pcp-gui (1.5.0ubuntu1) natty; urgency=low

  * Merge from debian unstable. Remaining changes:
    - Add libqtassistantclient-dev to build-depends

 -- Bhavani Shankar <bhavi@ubuntu.com>  Sat, 16 Oct 2010 18:57:46 +0530
