## pcp-gui 1.5.2

=== debian/changelog ===
pcp-gui (1.5.2) unstable; urgency=low

  * New pcp-gui release (see doc/CHANGES for details).

 -- Nathan Scott <nathans@debian.org>  Thu, 01 Dec 2011 21:23:32 +1100

pcp-gui (1.5.1) unstable; urgency=low

  * New pcp-gui release (see doc/CHANGES for details).
  * Major packaging change - pcp-doc is now a separate package.

 -- Nathan Scott <nathans@debian.org>  Fri, 01 Oct 2010 08:25:32 +1000
