=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: pcp-gui
 Section: utils
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XBSC-Original-Maintainer: Nathan Scott <nathans@debian.org>
-Uploaders: Anibal Monsalve Salazar <anibal@debian.org>
+Maintainer: Nathan Scott <nathans@debian.org>
 Build-Depends: autoconf, bison, flex, gawk, debhelper (>= 5), libpcp3-dev (>= 2.7.4-20080507), libqt4-dev, libqt4-opengl-dev, libqtassistantclient-dev
 Standards-Version: 3.9.1
 
@@ -11,9 +9,9 @@
 Provides: kmchart
 Replaces: kmchart
 Conflicts: kmchart
-Depends: pcp, ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Suggests: xvfb, qt4-dev-tools
-Recommends: pcp-doc
+Recommends: pcp, pcp-doc
 Architecture: any
 Description: Visualisation tools for the Performance Co-Pilot toolkit
  The PCP GUI package primarily includes visualisation tools for
