## pcp-gui 1.5.4

=== debian/changelog ===
pcp-gui (1.5.4) unstable; urgency=low

  * Really fix build dependence on pcp.conf (closes: #654616)

 -- Nathan Scott <nathans@debian.org>  Tue, 17 Jan 2012 15:22:24 +1100

pcp-gui (1.5.3) unstable; urgency=low

  * Fix build dependence on pcp.conf (closes: #654616)

 -- Nathan Scott <nathans@debian.org>  Mon, 09 Jan 2012 21:09:09 +1100
