## pcp-gui 1.5.5

=== debian/changelog ===
pcp-gui (1.5.5) unstable; urgency=low

  * New pcp-gui release (see doc/CHANGES for details).

 -- Nathan Scott <nathans@debian.org>  Wed, 21 Mar 2012 15:36:11 +1100
