=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 		debian/$(pcpgui)/usr/share/doc/pcp-doc/html/pmie \
 		debian/$(pcpgui)/usr/share/doc/pcp-doc/html/pmview \
 		debian/$(pcpgui)/usr/share/doc/pcp-doc/html \
+		debian/$(pcpgui)/usr/share/doc/pcp-doc \
 		debian/$(pcpgui)/usr/share/doc-base
 uninstalld = rmdir $(uninstalldirs)
