## pcp-gui 1.5.8

=== debian/changelog ===
pcp-gui (1.5.8) unstable; urgency=low

  * New pcp-gui release (see doc/CHANGES for details).

 -- Nathan Scott <nathans@debian.org>  Sat, 20 Apr 2013 05:47:58 +1000

pcp-gui (1.5.7) unstable; urgency=low

  * New pcp-gui release (see doc/CHANGES for details).

 -- Nathan Scott <nathans@debian.org>  Fri, 19 Apr 2013 18:32:34 +1000

pcp-gui (1.5.6) unstable; urgency=low

  * New pcp-gui release (see doc/CHANGES for details).
  * Minor packaging change - adds a new pcp-gui-testsuite package.

 -- Nathan Scott <nathans@debian.org>  Fri, 26 Oct 2012 16:05:41 +1100
