## pcp-gui 1.5.11

=== debian/changelog ===
pcp-gui (1.5.11) unstable; urgency=low

  * New pcp-gui release (see doc/CHANGES for details).

 -- Nathan Scott <nathans@debian.org>  Fri, 01 Nov 2013 10:53:03 +1100

pcp-gui (1.5.10) unstable; urgency=low

  * New pcp-gui release (see doc/CHANGES for details).

 -- Nathan Scott <nathans@debian.org>  Mon, 09 Sep 2013 11:50:47 +1000

pcp-gui (1.5.9) unstable; urgency=low

  * New pcp-gui release (see doc/CHANGES for details).

 -- Nathan Scott <nathans@debian.org>  Sun, 28 Jul 2013 10:27:02 +1000
